Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(33)

Issue 10499004: 1. A small fix of Windows VM size. (Closed)

Created:
7 years, 8 months ago by kaiwang
Modified:
7 years, 8 months ago
CC:
chromium-reviews, gpike
Visibility:
Public.

Description

1. A small fix of Windows VM size. 2. Re-format TCMalloc dump output (about:tcmalloc) BUG=130840 Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=140447

Patch Set 1 #

Patch Set 2 : #

Total comments: 7

Patch Set 3 : #

Unified diffs Side-by-side diffs Delta from patch set Stats (+36 lines, -16 lines) Patch
M third_party/tcmalloc/chromium/src/common.h View 1 chunk +3 lines, -1 line 0 comments Download
M third_party/tcmalloc/chromium/src/common.cc View 2 chunks +8 lines, -2 lines 0 comments Download
M third_party/tcmalloc/chromium/src/pagemap.h View 1 2 2 chunks +5 lines, -3 lines 0 comments Download
M third_party/tcmalloc/chromium/src/tcmalloc.cc View 1 5 chunks +20 lines, -10 lines 0 comments Download

Messages

Total messages: 6 (0 generated)
kaiwang
7 years, 8 months ago (2012-06-02 00:16:51 UTC) #1
jar (doing other things)
I like the recording of the meta data usage... but I think you should try ...
7 years, 8 months ago (2012-06-04 04:31:27 UTC) #2
kaiwang
http://codereview.chromium.org/10499004/diff/6001/third_party/tcmalloc/chromium/src/pagemap.h File third_party/tcmalloc/chromium/src/pagemap.h (right): http://codereview.chromium.org/10499004/diff/6001/third_party/tcmalloc/chromium/src/pagemap.h#newcode261 third_party/tcmalloc/chromium/src/pagemap.h:261: // TODO(jar): We need a commit that automatically tallies ...
7 years, 8 months ago (2012-06-04 18:30:52 UTC) #3
jar (doing other things)
lgtm
7 years, 8 months ago (2012-06-04 23:19:35 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/kaiwang@chromium.org/10499004/11001
7 years, 8 months ago (2012-06-04 23:31:57 UTC) #5
commit-bot: I haz the power
7 years, 8 months ago (2012-06-05 00:33:43 UTC) #6
Change committed as 140447

Powered by Google App Engine
This is Rietveld 408576698